p {
	color: green; 
}
/* Type Selector - Selects an HTML element using the tag name */
h1 {
	font-size: 100px !important;
}

/*Universal Selector - Selects all the HTML elements */
* {
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/* id Selector (#idName) - uses the id attribute to select an element */
h2 {
	text-transform: uppercase; 
}

/* id Selector (#idName) - uses the id attribute to select an element */
id=   #uppercase{
	letter-spacing: 5px;